WordPress 4.9.4 修复自动更新功能

发布时间:

版本说明

4.9.4版本修补了安全漏洞、修正了1个问题。 参见发行注记。

WordPress 4.9.4 修复自动更新功能

WordPress 4.9.4 修复自动更新功能

起因是 WordPress 4.9.3 为了减少自动更新定时任务所产生的API调用的数量,而修改了相关代码。不幸的是,由于人为错误,最终的提交并没有达到预期的效果,而是触发了一个致命的PHP错误,因为并不是所有find_core_auto_update()的依赖都满足了。无论出于何种原因,在4.9.3发布之前没有发现致命错误 – 发布后几个小时才发现,所以才有了这个版本的发布。

所以,现在大家会看到,网站都没有自动更新到 WordPress 4.9.4。要求我们自己在网站后台 仪表盘 – 更新 界面,手动点击“现在更新”按钮进行更新:

也就是说,你只有手动更新到 WordPress 4.9.4,才能继续保证WordPress以后可以自动更新。

本文来自 大鱼模板网

转载标注此链接:http://www.dayumoban.com/zixun/16132018.html

留个言呗

您必须 [ 登录 ] 才能发表留言!